package com.dtok.entity.emum;

import lombok.Data;

public enum LOGIN_DEVICE {
    DEVICE("DEVICE"),
    PC("PC");

    LOGIN_DEVICE(String type) {
        this.type = type;
    }


    private String type;


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
